body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{
	padding: 0;
	margin: 0;
}
div, p { display: block; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #c3f0ff;
}
.bj {
	background-image: url(http://images.17173.com/2010/wq/main/bj0906_2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.di_204 {
	background-image: url(http://ue2.17173.itc.cn/wq2010/index_85.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.lv {
	background-image: url(http://ue8.17173.itc.cn/wq2010/index_19.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	font-size: 14px;
	line-height: 32px;
	font-weight: bold;
	color: #185b01;
	text-decoration: none;
	width: 92px;
	height: 44px;
	padding-left: 5px;
}
.bk_bk {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cccccc;
}
.bk_eye {
	border: 1px solid #acacac;
	background-position: center center;
}
.bk2 {
	background-color: #FFFFFF;
	border: 1px solid #cccccc;
}
.pdTop10_table {
	padding-top: 10px;
}
.bj_739 {
	background-image: url(http://ue9.17173.itc.cn/wq2010/index_47.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_209 {
	background-image: url(http://ue2.17173.itc.cn/wq2010/index_40.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #cc7b2e; text-decoration: none; }
.cOrange a:hover{ color: #cc7b2e; text-decoration: underline; }
.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #472000; text-decoration: none; }
.cBrown a:hover{ color: #472000; text-decoration: underline; }
.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #185b01; text-decoration: none; }
.cGreen a:hover{ color: #185b01; text-decoration: underline; }
.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #d1cece; text-decoration: none; }
.cGrey a:hover{ color: #d1cece; text-decoration: underline; }
.cBiao,.cBiao a:link,.cBiao a:visited,.cBiao a:active { color: #d8c59b; text-decoration: none; }
.cBiao a:hover{ color: #d8c59b; text-decoration: underline; }
.cJin,.cJin a:link,.cJin a:visited,.cJin a:active { color: #ce7c12; text-decoration: none; }
.cJin a:hover{ color: #ce7c12; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #00129a; text-decoration: none; }
.cBlue a:hover{ color: #00129a; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #ff0000; text-decoration: none; }
.cRed a:hover{ color: #ff0000; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover{ color: #000; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #f2e50c; text-decoration: none; }
.cYellow a:hover{ color: #f2e50c; text-decoration: underline; }
.cBlack13,.cBlack13 a:link,.cBlack13 a:visited,.cBlack13 a:active { color: #2a1213; text-decoration: none; }
.cBlack13 a:hover{ color: #2a1213; text-decoration: underline; }
.c1e,.c1e a:link,.c1e a:visited,.c1e a:active { color: #edfe63; text-decoration: none; }
.c1e a:hover{ color: #edfe63; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #fff; text-decoration: underline; }
.cGrey85,.cGrey85 a:link,.cGrey85 a:visited,.cGrey85 a:active { color: #858585; text-decoration: none; }
.cGrey85 a:hover{ color: #858585; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 21px;}
.p123{ font-size: 12px;	line-height: 19px;}
.p12Bold{ font-size: 12px; line-height: 15pt; font-weight: bold;}
.p12Bold2{
	font-size: 12px;
	line-height: 18pt;
	font-weight: bold;
	padding-top: 4px;
}
.p12Bold3{
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
}
.p14{ font-size: 14px;line-height: 18pt; }
.p14Bold{ font-size: 14px; line-height: 20pt; font-weight: bold;}
.p14Bolda{ font-size: 14px; line-height: 17pt; font-weight: bold;}
.p16Bold{ font-size: 16px; line-height: 22pt; font-weight: bold;}
.pdTop5{
	padding-top: 1px;
}
.pdLeft5{ padding-left: 5px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft20a{ padding-left: 20px; }
.pdLeft25{ padding-left: 10px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft40{ padding-left: 40px; }
.pdLeft45{ padding-left: 45px; }
.pdLeft55{ padding-left: 15px; }
.pdLeft65{ padding-left: 65px; }
.pdLeft110{ padding-left: 110px; }
.pdLeft130{ padding-left: 130px; }
.pdLeft150{ padding-left: 150px; }
.pdLeft160{ padding-left: 160px; }
.pdLeft180{ padding-left: 180px; }
.pdRight10{ padding-Right: 10px; }
.pdBottom11_table {
	padding-bottom: 11px;
}
ul, ol, dl, li { list-style: none; }
/*---BBSlist---*/
.BBSlist{ padding:0 auto; margin:0 auto; width:95%; }
.BBSlist li{ float:left;clear:both; width:95%; height:16px;padding:2px 0; margin:2px 0 0 13px;}
.BBSlist li,.BBSlist li a{line-height:16px; font-size:12px; color:#976019; text-decoration:none; text-align:left;}
.BBSlist li a:hover{line-height:16px; font-size:12px; color:#976019; text-decoration: underline;}
.BBSlist li span{ float:right; width:15%; font-size:12px; color:#976019; height:16px; line-height:16px; text-align:center;}
/*---BBSlist_1---*/
.BBSlist_1{ padding:0 auto; margin:0 auto; width:90%; }
.BBSlist_1 li{ float:left;clear:both; width:85%; height:20px; padding:2px 0; margin:0 0 0 0px;}
.BBSlist_1 li,.BBSlist_1 li a{line-height:20px; font-size:14px; color:#2a1213; text-decoration:none;}
.BBSlist_1 li a:hover{line-height:20px; font-size:14px; color:#2a1213; text-decoration: underline;}
.BBSlist_1 li span{ float:right; width:20px; font-size:14px; color:#2a1213; height:20px; line-height:18px; }
/*---BBSlist_2---*/
.BBSlist_2{ padding:0 auto; margin:0 auto; width:90%; }
.BBSlist_2 li{ float:left;clear:both; width:85%; height:18px;padding:2px 0; margin:0 0 0 5px;}
.BBSlist_2 li,.BBSlist_2 li a{line-height:18px; font-size:12px; color:#2a1213; text-decoration:none;}
.BBSlist_2 li a:hover{line-height:18px; font-size:12px; color:#2a1213; text-decoration: underline;}
.BBSlist_2 li span{ float:right; width:10px; font-size:12px; color:#2a1213; height:18px; line-height:18px; text-align:center;}
/*---BBSlist_3---*/
.BBSlist_3{ padding:0 auto; margin:0 auto; width:96%; }
.BBSlist_3 li{ float:left;clear:both; width:90%; height:18px;padding:2px 0; margin:0 0 0 5px;}
.BBSlist_3 li,.BBSlist_3 li a{line-height:18px; font-size:12px; color:#2a1213; text-decoration:none;}
.BBSlist_3 li a:hover{line-height:18px; font-size:12px; color:#2a1213; text-decoration: underline;}
.BBSlist_3 li span{ float:right; width:10px; font-size:12px; color:#2a1213; height:18px; line-height:18px; text-align:center;}
/*---BBSlist_4---*/
.BBSlist_4{ padding:0 auto; margin:0 auto; width:100%; }
.BBSlist_4 li{ float:left;clear:both; width:90%; height:18px;padding:2px 0; margin:0 0 0 5px;}
.BBSlist_4 li,.BBSlist_4 li a{line-height:18px; font-size:12px; color:#2a1213; text-decoration:none;}
.BBSlist_4 li a:hover{line-height:18px; font-size:12px; color:#2a1213; text-decoration: underline;}
.BBSlist_4 li span{ float:left; width:45px; font-size:12px; color:#2a1213; height:18px; line-height:18px; text-align:center;}
/*---JTlist1---*/
.jtList1{ width:718px; padding:0; margin:0 auto;}
.jtList1 img{ border:#b17e2a 1px solid; width:160px; height:122px;margin:0px;padding:0px;}
.jtList1 ul{ padding:0; margin:0 auto; }
.jtList1 li{ float:left; margin:0px 5px 5px 5px;text-align:center; width:160px; height:142px; display:block; }
.jtList1 li,.jtList1 li a{ line-height:20px; font-size:12px; color:#000; text-decoration:none; padding:8px 0 0 5px; }
.jtList1 li a:hover{ font-size:12px; color:#000; text-decoration: underline;}
.jtList1 li span{ clear:both; text-align:center; width:160px; display:block;height:20px;line-height:20px;margin: auto; }
/*huan1---*/
#slidingDoorOne { width: 302px; padding: 0; margin: auto; vertical-align: bottom; }
 
#slidingDoorOne ul { height: 62px; margin: 0; padding: 0; float: left; }
 
#slidingDoorOne li { display: block; float: left; font-size: 12px; line-height: 22px; text-decoration: none; }
 
#slidingDoorOne li a { width: 73px; float: left; text-align: center; padding: 0; line-height: 22px; background-image: url(http://ue5.17173.itc.cn/wb09/index_25.jpg); background-repeat: no-repeat; height: 22px; font-size: 12px; color: #333; text-decoration: none; margin-top: 5px; margin-right: 1px; margin-left: 1px; margin-bottom: 5px;}
 
#slidingDoorOne li a:hover { width: 73px; float: left; text-align: center; color: #333; line-height: 22px; background-image: url(http://ue9.17173.itc.cn/wb09/index_20.jpg); background-repeat: no-repeat; background-position: center top; height: 22px; padding: 0; font-size: 12px; margin-top: 5px; margin-right: 1px; margin-left: 1px; margin-bottom: 5px;}
 
#slidingDoorOne .current a { float: left; text-align: center; background-image: url(http://ue9.17173.itc.cn/wb09/index_20.jpg); background-repeat: no-repeat; background-position: center top; padding: 0; margin-top: 5px; margin-right: 1px; margin-left: 1px; margin-bottom: 5px;}
/*fy*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #d3d3d3; text-decoration: none; color: #747474; background-color: #fff; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #d3d3d3; color: #fff; background-color: #013f8a; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #d3d3d3; background-color: #013f8a; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
#baiketitle{
	background-color: #797979;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
	border: 1px solid #d3d3d3;
}
.baikepage{
	font-size: 12px;
	color: #013f8a;
	padding-top: 5px;
	padding-left: 10px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #ffffff;
	border: 1px solid #d3d3d3;
}
.baikepage a:hover{
	color: #FFFFFF;
	background: #a80002;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #FFFFFF;
	background: #a80002;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}
.left1qieon{color:#a80002;cursor:pointer;font-weight:bold;background:url(http://ue4.17173.itc.cn/wq2010/index_102.jpg) no-repeat center bottom;}
.left1qieout{color:#5d5d5d;background:url(http://ue6.17173.itc.cn/wq2010/index_104.jpg) no-repeat center bottom;}
#bigmenu{}
#bigmenu ul{padding:0px 0px 0px 10px;margin:0px;}
#bigmenu ul li{margin:0px;padding:0px;float:left;width:117px;height:46px;}
#bigmenu ul li a:link,#bigmenu ul li a:visited,#bigmenu ul li a:active{display:block;width:117px;height:46px;}
/*---bottom---*/
#footer {
	margin: 0 auto;
	width: 960px;
	padding: 0;
	clear: both;
}
#footerLogo { text-align: right; margin: 0; width: 300px; padding: 10px 0 10px; float: left; }
#footerText {
	font-weight: normal;
	float: left;
	width: 555px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #787878;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
	padding-left: 20px;
	
}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
TABLE.cmsTable { 
border:0px; 
width:100%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsTable TD 
{ 
line-height: 16px; 
font-size: 12px;
} 
TABLE.cmsTable a {font-size: 12px; color: #000000;text-decoration: none; }
TABLE.cmsMain { 
border:0px; 
width:100%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsMain TD 
{ 
line-height: 20px; 
font-size: 14px;
} 
TABLE.cmsMain a {font-size: 14px; color: #000000;text-decoration: none; }